<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA works with other Federal Agencies to act on Climate Change. Together, these agencies can command action and coordinate efforts to help our nation adapt to climate change impacts. Collaborative works include executive initiatives and other partnerships." />
<meta name="DC.title" content="Federal Collaborations Addressing Climate Change and Water" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, federal, agencies, Water, interagency, noaa, USGS, DOI, DOE, DOD, defense, energy, planning" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/federal-collaborations-addressing-climate-change-and-water" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/federal-collaborations-addressing-climate-change-and-water" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Laws &amp; Regulations, Science &amp; Technology" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2015-01-27" />
<meta name="DC.date.modified" content="2016-12-14" />
<meta name="DC.date.reviewed" content="2017-12-14" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Federal Collaborations Addressing Climate Change and Water | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-72837 node-type-page og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-f2859d9f23bbb2e0adf42b86ad1051fe">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Federal Collaborations Addressing Climate Change and Water</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div> </div>

<div><a href="#executive initiatives"><strong>Executive Initiatives</strong></a><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span></div>

<div>
	<ul><li><a href="#Looking Forward"><ins data-date="2016,12,5">Looking Forward: Priorities for Managing Freshwater Resources in a Changing Climate</ins></a></li>
		<li><a href="#National Action Plan">National Action Plan: Priorities for Managing Freshwater Resources in a Changing Climate</a></li>
		<li><a href="#fish_wildlife_plants">National Fish Wildlife and Plants Climate Adaptation Strategy</a></li>
		<li><a href="#national_ocean_policy">National Ocean Policy Implementation Plan</a></li>
		<li><a href="#presidents_climate_action">President's Climate Action Plan</a></li>
		<li><a href="#state_local_tribal">State, Local, and Tribal Leaders Task Force on Climate Preparedness and Resilience</a></li>
	</ul><a href="#other_federal_collaborations"><strong>Other Federal Collaborations</strong></a></div>

<ul><li><a href="#acwi">Advisory Committee on Water Information (ACWI) - Water Resources Adaptation to Climate Change Workgroup</a></li>
	<li><a href="#ccawwg">Climate Change and Water Working Group (CCAWG)</a></li>
	<li><a href="#nidis">National Integrated Drought Information System (NIDIS)</a></li>
	<li>
		<p><a href="#usgcrp">U.S. Global Change Research Program</a></p>
	</li>
</ul><h3>Resources</h3>

<ul><li><a href="/climatechangeisreal/climate-change-water-sector/directory-regional-climate-change-adaptation-programs-federal-natural-0">Directory of Regional Climate Change Adaptation Programs of Federal Natural Resources Agencies</a></li>
</ul><hr /><h2><span class="disclaimer">The following links exit the site <a title="EPA's External Link Disclaimer" class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa">Exit</a></span></h2>

<h2><strong><a name="executive initiatives" id="executive initiatives"></a>Executive Initiatives</strong></h2>

<p><ins data-date="2016,12,5"><a name="Looking Forward" id="Looking Forward"></a><a href="https://acwi.gov/climate_wkg/iwrcc/2016_nap_final_20161129.pdf">Looking Forward: Priorities for Managing Freshwater Resources in a Changing Climate</a></ins><br />
	This report addresses ways to build resilience to climate change for water resources. It updates a 2011 National Action Plan which outlines priority actions to make progress in three key areas: data and research, planning and decision support, and training and outreach. Fourteen federal agencies were involved in developing this report and are undertaking efforts to build the nation’s preparedness to extreme events. </p>

<div><a name="National Action Plan" href="/climatechangeisreal/climate-change-water-sector/national-action-plan-priorities-managing-freshwater-resources-changing" id="National Action Plan">National Action Plan: Priorities for Managing Freshwater Resources in a Changing Climate</a>

	<p>The National Action Plan is based on the latest science on climate risks to freshwater resources. The Plan establishes a national goal to have government agencies and citizens collaboratively manage freshwater resources in response to a changing climate. This plan aims to ensure adequate water supplies, to safeguard human life, health and property, and to protect water quality and aquatic ecosystems. </p>
</div>

<div>
	<p><a name="fish_wildlife_plants" id="fish_wildlife_plants" href="http://www.wildlifeadaptationstrategy.gov/">National Fish Wildlife and Plants Climate Adaptation Strategy</a><br /><span>In response to increasing impacts of climate change and other stressors on America’s natural resources, the United States Congress called for action. The resulting national strategy aims to safeguard fish, wildlife, plants, and the natural systems upon which they depend. The Strategy was developed with input from a broad range of federal, state, and tribal partners.</span><br /><br /><a name="national_ocean_policy" id="national_ocean_policy" href="https://www.whitehouse.gov/administration/eop/oceans/policy">National Ocean Policy Implementation Plan</a><br />
		The Interagency Ocean Policy Task Force is charged with developing recommendations to enhance national stewardship of the ocean, coasts, and the Great Lakes. The Task Force’s Implementation Plan describes specific actions federal agencies will take to address key ocean challenges. The Plan calls for states and communities to have greater input in federal decisions, streamline federal operations, and promote economic growth. </p>
</div>

<div><a name="presidents_climate_action" id="presidents_climate_action" href="https://www.whitehouse.gov/the-press-office/2013/06/25/fact-sheet-president-obama-s-climate-action-plan">President's Climate Action Plan</a><br /><span>The President’s Climate Action Plan puts forth steps by which to cut carbon pollution in America. The Plan also prepares the United States for the impacts of climate change, and to lead international efforts to combat global climate change. Fact sheets as well as the Plan itself are available online. </span></div>

<p><br /><a name="state_local_tribal" id="state_local_tribal" href="http://www.whitehouse.gov/administration/eop/ceq/initiatives/resilience/taskforce">State, Local, and Tribal Leaders Task Force on Climate Preparedness and Resilience</a><br />
	The Task Force on Climate Preparedness and Resilience was formed to advise the Administration on how the federal government can respond communities nationwide. These communities are dealing with climate change impacts. The Task Force members include governors, mayors, county officials, and tribal leaders from across the country. These leaders have used their first-hand experiences in building climate preparedness and resilience in their communities to inform their recommendations to the Administration.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><strong><a name="other_federal_collaborations" id="other_federal_collaborations"></a>Other Federal Collaborations</strong></h2>

<div><a name="acwi" id="acwi" href="http://acwi.gov/">Advisory Committee on Water Information (ACWI)</a> - <a href="http://acwi.gov/climate_wkg/index.html">Water Resources Adaptation to Climate Change Workgroup</a><br /><span>ACWI represents the interests of water information users and professionals in advising the federal government on water-information programs and their effectiveness in meeting the Nation's needs. The Climate Change Workgroup identifies research, data, and policy necessary for effective management and protection of water resources in the United States.</span></div>

<div> </div>

<div><a name="ccawwg" id="ccawwg" href="http://www.ccawwg.us/">Climate Change and Water Working Group (CCAWG)</a><br /><span>The federal Climate Change and Water Working Group (CCAWWG) provides engineering and scientific collaborations in support of water management under a changing climate. It is an effective working-level forum among federal agencies that fosters communication, operational, and research partnerships around user needs across the water and science communities</span></div>

<div> </div>

<div><a name="nidis" id="nidis" href="http://www.drought.gov/drought/">National Integrated Drought Information System (NIDIS)</a></div>

<div>
	<p>The National Integrated Drought Information System (NIDIS), headed by NOAA, conducts workshops and meetings with federal, state and local agencies, academic researchers, and other stakeholders. Resources, regional programs, and tools are found on this website. </p>
</div>

<p><a name="usgcrp" id="usgcrp" href="http://www.globalchange.gov/">U.S. Global Change Research Program</a><br /><span>The U.S. Global Change Research Program (USGCRP) was established by Presidential Initiative in 1989 and mandated by Congress in the Global Change Research Act of 1990. The Program aims to "assist the Nation and the world to understand, assess, predict, and respond to human-induced and natural processes of global change.” The National Climate Assessment, a significant USGCRP product, summarizes the impacts of climate change on the United States, now and in the future.</span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:54:40 -->